/*
Theme Name: Menescalia - Tuenweb
Theme URI: https://example.com
Description: Tema personalizado para menescalia.
Author: Javier Amor Aguiar
Author URI: https://tuenweb.es/
Template: twentytwenty
Version: 1.0
*/
body{background:#B7BCC3}
.top-line img{max-width:100%}
.container{background:#FFF}
.bg-tuenweb{background-color: #75a247 !important; padding-top: 0; padding-bottom: 0;}
.frase-home{    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666; text-align: justify;}
.tuenweb-img-responsive{width:100%; height:auto;}
.cabecera{font-family: Tahoma, Geneva, sans-serif;
    font-size: 48px;
    color: #FFF;
    text-align: center;
    background: #226E88;}
.sub-cabecera{font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    color: #FFF;
    text-align: center;
    background: #226E88;}
.texto-body{font-size: 18px;
    color: #666; text-align:justify}
.vino{background: #964649 !important;}
.vino a, .vino a:hover{text-decoration:none; color:#FFF !important}
.find{font-size:1.5em}

#logo_avepa {
background: #099;
display: inline-block;
margin-bottom:15px
}
#logo_avepa img {
 display:inline-block;
 float:left;
}
#logo_avepa h1 {
	text-align:right;
    font-size: 28px;
    font-weight: normal;
    color: #fff;
    background-color: #099;
    text-transform: uppercase;
    padding: 7px 20px;
    margin: 0;
	display:inline-block
}
#logo_avepa h1 span {
    font-size: 14px;
    text-transform: none;
    text-align: center;
}
.derecha_box{border:3px solid #F6F6F6; margin-bottom:10px; background:#F6F6F6}
.derecha_box img{display:inline-block; min-width:115px}
.texto_tew {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
	display: inline-grid;
    vertical-align: middle;
	margin-left: 20px;
}
.tew-verde {
    background: #75a247;
}
.cartel_pdf {color:#fe823c;     background: #f6f6f6;}
.cartel_pdf span{font-size: 1.2em;
    font-weight: 700;}
.cartel_pdf a{    font-size: 3em;
    color: #226e88;
    text-decoration: none;
    display: initial;
    vertical-align: middle;
    margin-left: 20px;}
footer {
       font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    color: #dcdcdc;
    background-color: #676767;

}
footer p{    margin: 0;
    padding: 25px;}
.navbar-toggler{   background-color: #fe823c !important;}
.caja-texto-home{    color: #fe823c;}
.caja-texto-home h2{text-align: center;
    font-size: 3.4em;
    font-weight: 700;}
.caja-texto-home p{text-align: justify;
    font-size: 1.6em;
    margin-top: 55px;
    font-weight: 600;}
.publicacion{margin-left:15px; border-bottom: 1px solid #CCC;}
.publicacion i{    color: #fe823c; font-size:1.1em}
.publicacion a{text-decoration:none; color: #666; font-size:15px}
#navbarCollapse,
#navbarCollapse ul,
#navbarCollapse ul li,
#navbarCollapse ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
}
#navbarCollapse {
  /*width: auto;*/
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#navbarCollapse.align-right ul li {
  border-right: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#navbarCollapse.align-right ul li a {
  border-right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}
#navbarCollapse ul {
  background: #75a247;
}

#navbarCollapse ul li {
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}
#navbarCollapse ul li::after {

}
#navbarCollapse ul li a {
 /* display: block;*/
  padding: 15px 10px;
  text-decoration: none;
  font-size: 14px;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
      word-break: normal !important;
    word-wrap: unset !important;
    text-align: center;
}
#navbarCollapse ul li a:hover,
#navbarCollapse ul li.active a {
  color: #ffffff;
}
#navbarCollapse ul li:hover,
#navbarCollapse ul li.active {
  background: #4d7d21;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.redes{margin-top:25px}
.redes i{font-size:2em; margin-right:10px; text-decoration:none}

@media screen and (max-width: 990px) {
#navbarCollapse ul li {border-right: none}
#navbarCollapse ul li a{border-right : none}
}
@media screen and (max-width: 550px) {
	.derecha_box img {
    display: inline-block;
    max-width: 80px;    width: 80px;min-width: 80px;
}
.texto_tew {
    font-size: 16px;}
	.redes i{font-size:2.5em;}
}
